/**
 * @author: Procurios
 * @about:  mmt-meeting-list.css
 *          Default layout and structure settings of the meetling list snippet of mod_meeting2.
 */

/**
 * .mmt-search
 */

.mmt-search div.field {
	margin: 0;
	padding: 0;
}

.mmt-search div.fieldinput {
	margin: 0;
}

.mmt-search label.field,
.mmt-search div.field_sep,
.mmt-search div.submit{
	display: none;
}

.mmt-search .proFormText {
	width: 95%;
	color: #999;
	background: transparent url(../../../../ui/uibase/icons/16/search.png) no-repeat 98% 50%;
}

.mmt-search .proFormText:focus {
	color: #000;
}